OpenLDAP 拒绝服务漏洞 CVE-2020-36228

5.0 AV AC AU C I A
发布: 2021-01-26
修订: 2022-04-13

OpenLDAP是美国OpenLDAP(Openldap)基金会的一个轻型目录访问协议(LDAP)的开源实现。 OpenLDAP 2.4.57版本之前存在拒绝服务漏洞。该漏洞源于程序在发现整数下溢后,导致证书列表精确声明处理中发生严重崩溃。攻击者可以利用该漏洞导致拒绝服务。

0%
当前有4条漏洞利用/PoC
当前有4条受影响产品信息